"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const install = require("../../utils/vue/install.js");
const tableV2 = require("./src/table-v2.js");
const autoResizer$1 = require("./src/components/auto-resizer.js");
const ElTableV2 = install.withInstall(tableV2.default);
const ElAutoResizer = install.withInstall(autoResizer$1.default);
exports.TableV2 = tableV2.default;
exports.ElAutoResizer = ElAutoResizer;
exports.ElTableV2 = ElTableV2;
